【ATOK2015】がインストールできない




Macをクリーンインストールし、macOS Mojaveにした後、ATOK2015をインストールしようとしたら、「インストールを続行できません、ATOK2015は、起動ボリュームのフォーマットに対応していません」と表示されてインストールができませんでした。

まあ4年前のアプリなのでこういうこともあるかもしれませんが、重要なアプリだったのでちょっと調査しました。
でも情報が全然出てきません。
そして色々調べた結果、たどり着いたページがこちら。

ジャストシステム製品の macOS / Mac OS X 対応状況
https://www.justsystems.com/jp/os/macosx/#os14

macOS High SierraでATOK 2015のインストーラが動作しない
http://support.justsystems.com/faq/1032/app/servlet/qadoc?QID=056671

タイトルの通り、macOS High Sierra以降はアウトでした。
仕方がないので最新版購入しました。